.accordion {
display: block;
padding: 0.25em;
cursor: pointer;
-webkit-transition: background 1s;
-moz-transition: background 1s;
transition: background 1s;
background: #fa9d24;
}
.accordion.active, .accordion:hover {
-webkit-transition: background 1s;
-moz-transition: background 1s;
transition: background 1s;
    background: #e68405;
}
.accordion:after {
    content: "\25B8"; 
margin-left: 0.5em;
}
.accordion.active:after {
    content: "\25BE"; 
margin-left: 0.5em;
}
div.panel {
    max-height: 0;
    overflow: hidden;
-webkit-transition: 0.6s ease-in-out;
-moz-transition: 0.6s ease-in-out;
    transition: 0.6s ease-in-out;
    opacity: 0;
}
div.panel.show {
    opacity: 1;
    max-height: 2000px;
}
#menu .menu_donate {
color: red;
}